/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package ManuMgmt.ProcessTemplate;

/** 
 * @author TogetherSoft
 * @stereotype description */
public class ManuProcessTemplateDetail {
    public int getInputQty() {
        return 0;
    }

    public int getOutputQty() {
        return 0;
    }

    public String getDesc() {
        return "";
    }

    private int qty;
    private int unitOfMeasure;

    /**
     * @clientCardinality 0..*
     * @supplierCardinality 0..1
     * @supplierRole input,output
     */
    private MatlResMgmt.MaterialResource.MatlResProductionDesc lnkUnnamed;

    /**
     * @clientCardinality 0..*
     * @supplierCardinality 0..1
     */
    private FacilityMgmt.FacilityDesc.FacilityProductionDesc lnkUnnamed1;

    /**
     * @supplierCardinality 0..*
     * @clientCardinality 1
     */
    private ManuMgmt.Process.ManuProcessDetail lnkUnnamed4;
}


